Page MenuHomePhabricator

set 'WT' namespace alias to NS_PROJECT in shn.wiktionary
Closed, ResolvedPublic

Description

Please Set WT as ဝိၵ်ႇသျိၼ်ႇၼရီႇ or Wiktionary. The shortcut WT is currently creating just an entry page, not Wiktionary project page. For that every redirect page counting as an entry page. And this a wrong counting for number of entry in shnwiktionary.

'WT' = ဝိၵ်ႇသျိၼ်ႇၼရီႇ or Wiktionary

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2020, 2:15 AM
Urbanecm added a subscriber: Urbanecm.

Could you please post here a link to the community consensus? Thanks!

Yes. I already informed the community since 25 June 2020. But the community is too small and no response yet.

@Urbanecm, there still seems to be no response since 25 June. The community is so small that the wiki gets ~20 edits in 5 days. What should we do? I can push the required configuration change, but don't want to proceed before community consensus.

Urbanecm triaged this task as Medium priority.Sep 20 2020, 1:21 PM

@Evrifaessa Please go ahead and push the change. For small communities and uncontroversial changes like this one, an unopposed announcement is enough.

Change 628590 had a related patch set uploaded (by Evrifaessa; owner: Evrifaessa):
[operations/mediawiki-config@master] Set 'WT' namespace alias to NS_PROJECT in shn.wiktionary

https://gerrit.wikimedia.org/r/628590

There are two "WT" shortcuts (WT:Admin, WT:A), that need to be deleted/fixed before deployment.

That will be taken about during deployment, with a script.

The two "WT" shortcuts (WT:Admin, WT:A) had been deleted.

Change 628590 merged by jenkins-bot:
[operations/mediawiki-config@master] Set 'WT' namespace alias to NS_PROJECT in shn.wiktionary

https://gerrit.wikimedia.org/r/628590

Mentioned in SAL (#wikimedia-operations) [2020-09-21T11:11:10Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 1cf4664df87f10bf60b47345dfe3c52d7dc24f6c: Set WT namespace alias to NS_PROJECT in shn.wiktionary (T256348) (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2020-09-21T11:12:06Z] <Urbanecm> [urbanecm@mwmaint2001 ~]$ mwscript namespaceDupes.php --wiki=shnwiktionary --fix # T256348 # P12683

Urbanecm closed this task as Resolved.Sep 21 2020, 11:13 AM